xClassified 'ads.php' SQL Injection Vulnerability

Bugtraq ID: 68438
Class: Input Validation Error
CVE: CVE-2014-4741
Remote: Yes
Local: No
Published: Jul 07 2014 12:00AM
Updated: Jul 14 2014 12:07AM
Credit: Lazmania61
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus